{
	"336000322_0": "「順調快調。今日も今日とてメックヴァラヌス絶好調。\\n　<ruby=チミ>君</ruby>たちも見たかね、竜姫たちの大活躍を」",
	"336000322_1": "「見ました。ですがそれ以上に見るべきはシンフォギアです。\\n　スピード、パワー、いずれも目を見張る数値を誇り――」",
	"336000322_2": "「どうしてもっとメックヴァラヌスを褒めそやさないッ！\\n　自分たちが造った対ノイズ兵装に自信を持てんのかねッ！？」",
	"336000322_3": "「我々が造ったわけではないので、正直そこまでは――」",
	"336000322_4": "「竜姫の活躍は、すなわち二課司令である<ruby=ボキ>僕</ruby>の活躍であるッ！\\n　上司の活躍にゴマをするのも公務員の仕事の内だよ、<ruby=チミ>君</ruby>ぃ」",
	"336000322_5": "「はあ」",
	"336000322_6": "「スピードで攪乱ッ！　相手を乱してッ！」",
	"336000322_7": "「わたしを囮に、集めればッ！」",
	"336000322_8": "「必殺必中ッ、この一矢ッ！\\n　ごめんあそばせ、あたしにおまかせッ！　――赤射ッ！！」",
	"336000322_9": "「やったあああッ！」",
	"336000322_10": "「なかなかどうして」",
	"336000322_11": "「最初の手合わせでは見落としていたが……、\\n　あいつらの本領は連携にあるのかもな」",
	"336000322_12": "「うん。タイプ的には、\\n　調ちゃんや切歌ちゃんみたいだよね」"
}